Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/27560/?format=api
{ "ob_id": 27560, "uuid": "0c1d766f72c24a77a2afa835b5eca11e", "title": "Ridge Hill Tall Tower, nr Hereford", "abstract": "Ridge Hill tower is located near Hereford, England.\r\n\r\nThe Ridge Hill tower (RGL) began measuring trace gases (CO2, CH4, N2O and SF6) in March 2012. This site is located at 51.9975 N 2.5400 W, 204 m above sea level, and is 12 miles south of Hereford near the English-Welsh border. The site is registered by the World Meteorological Organisation (WMO) as a Global Atmospheric Watch (GAW) regional station. Measurements are made from two tower levels with one inlet at 45 m and the other inlet at 90 m. There are no major sources of local pollution; the surrounding area is sparsely populated and covered with arable land.\r\nRidge Hill tower is part of the UK Deriving Emissions linked to Climate Change (UK-DECC) Network.", "keywords": "Met Office", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10534/?format=api" ], "platformType": "stationary_platform", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/41193/?format=api" ], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205074/?format=api" ] }